#include "StdAfx.h"
#include "Auto.h"


Auto::Auto(void)
{
}

Auto::Auto(int hoechstgeschw, int geschw)
{
	this->hoechstgeschw = hoechstgeschw;
	this->geschw = geschw;     
}

void Auto::beschleunigen()
{
	if (geschw + 10 <= hoechstgeschw)
		geschw += 10;
	else
		geschw = hoechstgeschw;
}


